
@import '~scss/styles';

image-cropper {
  min-height: 150px;
}

p {
  font-family: Rubik;
  font-size: 16px;
}

.modal-header {
  border-bottom: 0px;
  padding: 30px 40px 30px 40px;
}

.modal-body{
  padding: 0px 40px 0 40px;
}

.modal-footer {
  border-top: 0px;
  padding: 30px 40px 30px 40px;
}

.get-btn {
  width: 100%;
}

.or-seperator {
  width: 100%;
  height: 26px;
  background-color: #eef9f8;
  text-align: center;
  margin: 50px 0 50px 0;
  & p {
    font-family: Rubik;
    font-size: 16px; 
    padding-top: 2px
  }
}

.uploaded-img {
  border-radius: 5px;
  max-width: 100%;
}

.change-img-btn {
  padding-left: 1rem;
}

.image-options {
  margin: 10px 0 30px;
}

.input-file {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
}

.input-file + label {
  padding-top: 11px;
  float: right;
  width: 100%;
}

.image-editor {
  padding: 0;
}

.image-cropp {
  margin-top: 40px;
  margin-bottom: 15px;
}

.dark-modal .modal-content {
  background-color: #292b2c;
  color: white;
}

.dark-modal .close {
  color: white;
}

.light-blue-backdrop {
  background-color: #5cb3fd;
}

.image-box {
  width: 200px;
  height: 200px;
  background-color: #ffffff;
  border: solid 1px #d1d1d1;
}

.btn-select-image {
  width: 273px;
  height: 40px;
  border-radius: 28.5px;
  background-color: #3fd8c9;
  border: 0 solid black;
  margin-right: 20px;
  transition: background-color 0.3s;
}

.btn-select-image:hover {
  background-color: #3BBAAB;
}

.btn-use {
  border-radius: 28.5px;
  background-color: #3fd8c9;
  color: white;
  border: 0 solid black;
  margin-right: 20px;
  transition: background-color 0.3s;
}

.btn-use:hover {
  background-color: #3BBAAB;
}
